package org.yacos.web.PCmember.form;

import java.util.List;

import org.yacos.core.article.Article;
import org.yacos.core.users.User;

public class EvaluationArticleBean {

	private Article article;
	private boolean evaluated;
	private List<User> referee;

	public List<User> getReferee() {
		return referee;
	}
	public void setReferee(List<User> referee) {
		this.referee = referee;
	}
	public Article getArticle() {
		return article;
	}
	public void setArticle(Article article) {
		this.article = article;
	}
	public boolean isEvaluated() {
		return evaluated;
	}
	public void setEvaluated(boolean evaluated) {
		this.evaluated = evaluated;
	}

}
